{
  "name": "docker_web_app",
  "version": "1.0.0",
  "description": "Node.js on Docker",
  "author": "Loc Nguyen <first.last@example.com>",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "express": "^4.16.1",
    "ejs": "~2.6.1",
    "http-errors": "~1.6.3",
    "morgan": "~1.9.1"
  }
}
